/*
 Theme Name:   Zoik
 Theme URI:    http://coffeethenwork.com/Kyoglecouncil
 Description:  Kyogle Council
 Author:       James Smythe
 Author URI:   http://coffeethenwork.com/Kyoglecouncil
 Template:     enfold
 Version:      1.0.0
*/


#top #header .av-main-nav > li > a {
padding-top:10px;

line-height:1.2em;
}

.advertbanner {float:right; height:100px}

.sponsorbanner {}
.sponsor {}
@media screen and (max-width: 1200px) {
.sponsorbanner {display:none;}
.sponsor {display:none;}
.advertbanner {
    float: right;
    height: 100px;
    display: none;
}
}


/* homepage thirds */

#homepage_thirds_column_custom div.av_one_third {margin-left: 2%; width: 31.333333333333332%;}

